<template>
  <div class="product-top-item">
    <a href="#" class="product-top-images">
      <img :src="news.images" class="" :alt="news.title" width="" height="" />
    </a>
    <div class="product-top-content">
      <h4 class="product-top-title text-center">
        <a href="#" class="text-secondary">{{news.title}}</a>
      </h4>
      <p class="product-top-des text-justify text-dark mb-0">{{news.shotDes}}</p>
    </div>
  </div>
</template>

<script>
export default {
    props: {
        news: {}
    },
    data() {
        return {
            
        }
    }
};
</script>

<style></style>
